/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
/*  contact
***********************/
.contactform {
    /* background: red; */
}
.home-contact .form-control {
    background: transparent;
    border-radius: -1px;
    line-height: normal;
    height: 45px;
    border: 1px solid #000;
    color: #000;
    padding: 10px 20px;
    outline: none;
}
.home-contact .form-control::palceholder{
	color:#000;
}
.home-contact .form-control.your-message {
    height: 240px;
}
.home-contact .sendButton {
    text-align: center;
    margin-bottom: 0 !important;
}
.home-contact .form-group {
    margin-bottom: 20px;
}
.home-contact .sendButton .btn-default {
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 500;
    line-height: normal;
    padding: 10px 40px;
    background: #000;
}
header.whb-scroll-stick .whb-flex-row {
    height: 75px;
    padding-top: 3rem;
}
.page-title-default{
	padding-top: 16rem !important;
}
 .main-page-wrapper {margin-bottom: 3rem !important;}